Activity log for bug #1070635

Date Who What changed Old value New value Message
2012-10-24 01:56:55 Douglas Katzman bug added bug
2013-10-26 13:37:57 Stas Boukarev sbcl: status New Triaged
2013-10-26 13:38:02 Stas Boukarev sbcl: importance Undecided Low
2013-10-26 17:08:25 Paul Khuong sbcl: assignee Paul Khuong (pvk)
2013-10-26 17:08:27 Paul Khuong sbcl: status Triaged In Progress
2013-10-26 17:49:52 Paul Khuong sbcl: status In Progress Fix Committed
2013-10-26 17:49:54 Paul Khuong sbcl: assignee Paul Khuong (pvk)
2013-10-31 11:39:15 Christophe Rhodes sbcl: status Fix Committed Fix Released